Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
thgroup Struct Reference

## Data Fields
int | enclosed
VALUE | group

## Detailed Description

Definition at line 4558 of file thread.c.

## Field Documentation

## ◆ enclosed

int thgroup::enclosed

Definition at line 4559 of file thread.c.

## ◆ group

VALUE thgroup::group

Definition at line 4560 of file thread.c.

The documentation for this struct was generated from the following file:

- thread.c